Skip to main content
GET
/
account
Org account overview (plan, capabilities, workspace usage)
curl --request GET \
  --url https://origami.chat/api/v2/account \
  --header 'Authorization: Bearer <token>'
{
  "object": "<string>",
  "organization": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "plan": {
    "id": "<string>",
    "name": "<string>"
  },
  "capabilities": {
    "canUseApi": true,
    "canRunScheduledTasks": true,
    "concurrentAgents": 123
  },
  "workspaces": {
    "used": 123,
    "limit": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

The account overview.

object
string
required
Allowed value: "account"
organization
object
required
plan
object
required
capabilities
object
required
workspaces
object
required